import request from "@/utils/request";
//查看设备入库列表
export function getinStock(query) {
  return request({
    url: "/inStock/list",
    method: "get",
    params: query,
  });
}
//查看设备出库详细信息
export function queryinStock(id) {
  return request({
    url: "/inStock/" + id,
    method: "get",
  });
}
